[KSWT]
KSWTBZ=0
WTJC_GD1=0
WTJC_GD2=0
WTJC_GD3=0
WTJC_GD4=0
WTJC_DS2=0
WTJC_DS3=0
WTJC_DS4=0
HQSXSJ=0
KCMMJC=0
PCMMJC=0
QBPC=1
KSWTQR=1
PCZDCD=0
KCZDCD=0
KWTSLXZ=0
ZDKP=1
CTRL_OPEN=1
SPACE_PCFS=1
PCCDFS=1
key_mr_mcjg1=0
key_mr_mrjg1=0
key_mc_mrjg1=0
key_mc_mcjg1=0
key_mr_mcjg2=0
key_mr_mrjg2=0
key_mc_mrjg2=0
key_mc_mcjg2=0
key_mr_mcjg3=0
key_mr_mrjg3=0
key_mc_mrjg3=0
key_mc_mcjg3=0
key_mr_mcjg4=0
key_mr_mrjg4=0
key_mc_mrjg4=0
key_mc_mcjg4=0
[SYSTEM]
BZJJGZXDLSJ=20140520
ShowExtHq=1
HYHQHEIGHT=554
AssignQuote=3
LOGINNOTIFY=1
Auto Lock=0
BSTS=0
BSTSTQSJ=0
EnableLayer=1
ExtendPrecastOrder=0
LocalOrders=0
LISTCTRLROWSPACE=7
LISTCTRLFIELDMARGIN=6
Zxj Color Mode=0
Mmpslzdbz=0
NumberGroup=0
AllMarketTime=0
TimeAtLeftMost=0
NumberGrouping=4
WTZHCX=1
WTCXZHCXFS=0
WTZHCXXSMS=1
ShowKhqy=1
KhqyAlign=0
WorkplaceLabelInBottom=0
SHOWKHHINTITLE=1
SHOWKHXMINTITLE=0
Input Numeric Align=0
HorzLayout=1
VIEWCARD=1
[POSITION]
ContractHeight=156
CombinationHeight=424
ExternQuoteWidth=250
WTCXRIGHTPANEL=902
[HYHQXS]
IncludePosition=0
HYDM=j1409,jd1409,jm1409,m1409
[LISTFONT]
HYHQ=DDFFFFFF0000000000000000000000009001000000000000030201225461686F6D610000000000000000000000000000000000000000000000000000ED
[LISTCTRL]
HYHQ=indicator=0|gridline=1|rowspace=7|gridcolor=128|headerbkcolor=0|headertextcolor=16777215|headergridcolor=128|bkcolor=0|textcolor=16777215|
[COLOR]
exhq_text=12632256
hqgl_mrjgbk=-1
hqgl_mcjgbk=-1
hqgl_mrslbk=-1
hqgl_mcslbk=-1
[QUOTE]
FONT=EDFFFFFF0000000000000000000000009001000000000000030201225461686F6D610000000000000000000000000000000000000000000000000000FD
[LISTORDER]
HYHQ=719:146,679:93,851:117,850:118,843:117,842:118,729:118,587:118,707:118,704:118,958:210,757:145,726:117,706:152,703:152,813:118,886:152,601:82,1806:152,1734:152,1360:152,1757:117,528:126,1807:145,721:171,722:158,
[QUOTESCRIPT]
QUOTEGEAR=5
[QHWT]
WTCONFIRM=0
wtnotify=1
CDCONFIRM=1
CDNOTIFY=0
SWITCHTOWTCX=0
WTJGLD=0
DEFAULTWTJG=1
ZDFBWT=0
QBPCQR=1
ManuallyExcludeWithdraw=1
LRTOTAB=0
LRTOSPIN=0
UDTOTAB=0
UDTOSPIN=1
CLEARZQDM=0
CLEARWTJG=0
CLEARWTSL=1
WTJGXZ=0
WTSLXZ=0
JYWTFOCUS=719
ANNEXEXTENDFUNCTOR=0
ANNEXFASTORDERFUNCTOR=0
EnableExtendOrder=0
ANNEXQUOTEINFO=1
ANNEXPOSITIONINFO=0
EnableZLSX=0
FakZxsl=0
INPUTORDER=719,683,1718,682,684
HQGLWT=0
HQGLWTSLKZ=0
HQGLWTKZSL=0
HQGLTS=1
KSHQGLWT=0
KSHQGLWTSLKZ=1
KSHQGLMRWTJCBZ=0
KSHQGLMCWTJCBZ=0
KSHQGLWTKZSL=1
KSHQGLMRWTJC=0
KSHQGLMCWTJC=0
KSHQGLWTQR=1
KSHQGLWTTS=1
KSHQGLWTCGTS=1
KSHQGLWTPCWT=1
KSHQGLWTQBPC=0
HQGLGDMS=0
KSHQGLWTSXKC=0
JYKWCJCD=0
JYKCDSJ=10
JYKPCWTSL=1
JYKKCWTSL=1
JYKMMPSLXZ=1
JYKKSWT=0
JYKKYCCSL=0
JYKWTCGTS=1
JYKWTJGMS=0
JYKWTJGMSSHIFT=0
JYKWTJGFD=0
JYKWTJGFD2=0
JYKWTJC=0
JYKWTJC2=0
JYKWTQR=1
JYKPCZDCD=0
JYKZDJGMS=1
JYKZDTJZWT=1
JYKCCJJMS=0
HydmSoftKeyboard=1
[QYZZ]
ZJMMXY=1
[QHYECX]
Hyccxsms=0
jztjyk=0
hyccbyzqlb=0
hyccbymmlb=0
[CUSTOM]
group_zxdm=
HYZ1=
HYZ2=
HYZ3=
HYZ4=
[ALERT]
SOUNDALERT=1
委托成功=
委托失败=
撤单成功=
撤单失败=
成交回报=
操作失败=
价差减小=
价差增大=
[HYDMCS]
[WTCX]
HIDECDWT=1
HIDEFDWT=1
HIDECJWT=1
